## rust-syntex-errors 0.59.1

=== debian/changelog ===
rust-syntex-errors (0.59.1-1) unstable; urgency=medium

  * Package syntex_errors 0.59.1 from crates.io using debcargo 2.2.9

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 25 Nov 2018 23:20:15 +0100
