=== debian/control ===
Source: rust-syntex-errors
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-syntex-pos-0.59+default-dev <!nocheck>,
 librust-term-0.5+default-dev <!nocheck>,
 librust-unicode-xid-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/syntex-errors]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/syntex-errors
X-Cargo-Crate: syntex_errors

Package: librust-syntex-errors-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-syntex-pos-0.59+default-dev,
 librust-term-0.5+default-dev,
 librust-unicode-xid-0.1+default-dev
Provides:
 librust-syntex-errors+default-dev (= ${binary:Version}),
 librust-syntex-errors-0-dev (= ${binary:Version}),
 librust-syntex-errors-0+default-dev (= ${binary:Version}),
 librust-syntex-errors-0.59-dev (= ${binary:Version}),
 librust-syntex-errors-0.59+default-dev (= ${binary:Version}),
 librust-syntex-errors-0.59.1-dev (= ${binary:Version}),
 librust-syntex-errors-0.59.1+default-dev (= ${binary:Version})
Description: Backport of librustc_errors - Rust source code
 This package contains the source for the Rust syntex_errors crate, packaged by
 debcargo for use with cargo and dh-cargo.
