=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/syntex_errors-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/syntex_errors .*/crates/syntex_errors/@ANY_VERSION@/download
